Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512728 - Azure - Disk properties missing or incorrect
Summary: Azure - Disk properties missing or incorrect
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.8.3
Assignee: Daniel Berger
QA Contact: Leo Khomenko
URL:
Whiteboard:
Depends On: 1512569
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-13 23:54 UTC by Satoe Imaishi
Modified: 2018-02-28 13:08 UTC (History)
5 users (show)

Fixed In Version: 5.8.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1512569
Environment:
Last Closed: 2018-02-28 13:08:47 UTC
Category: ---
Cloudforms Team: Azure
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0374 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2018-02-28 18:04:37 UTC

Comment 2 CFME Bot 2017-11-14 01:02:53 UTC
New commit detected on ManageIQ/manageiq-providers-azure/fine:
https://github.com/ManageIQ/manageiq-providers-azure/commit/b19e9c1844c16ece5c8bcb352ff15eb06f545e31

commit b19e9c1844c16ece5c8bcb352ff15eb06f545e31
Author:     Bronagh Sorota <bsorota@redhat.com>
AuthorDate: Thu Nov 9 16:40:21 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 13 19:55:53 2017 -0500

    Merge pull request #158 from djberg96/disk_information
    
    Correct and update disk information
    (cherry picked from commit f8d65fcd1ca49ab286e980d62f2a9ad2d62ae7b2)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1512728

 .../azure/cloud_manager/refresh_parser.rb          |   70 +-
 .../providers/azure/refresh_helper_methods.rb      |    6 +
 config/settings.yml                                |    7 +
 .../azure/cloud_manager/refresher_spec.rb          |   10 +-
 .../providers/azure/cloud_manager/refresher.yml    | 5141 ++++++++++++++------
 5 files changed, 3608 insertions(+), 1626 deletions(-)

Comment 8 errata-xmlrpc 2018-02-28 13:08:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374


Note You need to log in before you can comment on or make changes to this bug.